Table of Contents

## Name

xf86config - generate an XF86Config file

## Synopsis

xf86config

## Description

xf86config is an interactive program for generating an XF86Config file for use with XFree86 X servers.

Note that the default name used by xf86config for the XF86Config file is system-dependent. For instance, on some systems, XF86Config-4 is used, and on OS/2, XConfig is used.

## Files

/usr/X11R6/lib/X11/Cards
  Video cards database

## See Also

XFree86(1) , XF86Config(5) , reconfig(1)

## Author

Harm Hanemaayer.

Table of Contents

- Name
- Synopsis
- Description
- Files
- See Also
- Author